/* Style Guide
#idName {
	display: block; position: absolute; left: 0px; top: 0px; z-index: 1; width: auto; height: auto; overflow: auto; 
	margin: 0px; border: 0px solid #FFFFFF; padding: 0px; background: #FFFFFF url("../images/spacer.gif") no-repeat left top;
	font: italic small-caps bold 0.6em/120% verdana, arial, helvetica, sans-serif; color: #000000; text-align: justify; text-decoration: none; 
}
*/

/* Basic Default Styles */
body {
	margin: 10px 0px 10px 50%; padding: 0px; background-color: #65808A; 
	font-family: verdana, arial, helvetica, sans-serif; font-size: 0.6em; color: #453943; 
}

body#region { background-color: #72727F; }
body#image { background-color: #565E7D; }

table {
	font-size: 1em; 
}
img {
	display: block; margin: 0px; padding: 0px; vertical-align: middle; border: none;
}
a:link, a:visited, a:active {
	color: #453943; text-decoration: underline;
}
a:hover {
	color: #7D7388; text-decoration: underline;
}
p {
	margin: 0px; margin-bottom: 1em; 
	line-height: 1.6em; 
}
#container {
	position: relative; width: 697px;
	margin: 0 0 0 -350px; border: 6px solid #FFFFFF; background: #E9E9E4 url("../images/site/header.jpg") no-repeat top left;
}
body>div#container {
	width: 685px; 
}
#containerRegion {
	position: relative; width: 697px; text-align: center;
	margin: 0 0 0 -350px; border: 6px solid #FFFFFF; padding: 130px 30px 0px 30px; background: #C2DC64 url("../images/site/headerRegion.jpg") no-repeat top left;
}
body>div#containerRegion {
	width: 625px; 
}
#containerImage {
	position: relative; width: 697px; text-align: center;
	margin: 0 0 0 -350px; border: 6px solid #FFFFFF; padding: 130px 30px 0px 30px; background: #C5C6C5 url("../images/site/headerImage.jpg") no-repeat top left;
}
body>div#containerImage {
	width: 625px; 
}
h3 {
	margin: auto; margin-bottom: 4px; 
	font-family: Century Gothic, Verdana, sans-serif; font-size: 240%; color: #6E6F88; font-weight: normal; text-transform: lowercase; 
}
h4 {
	margin: 1.6em; margin-bottom: 4px; 
	font-family: Verdana, sans-serif; font-size: 160%; color: #6E6F88; font-weight: bold; 
}
h5 {
	margin: 1.6em; margin-bottom: 4px; 
	font-family: Verdana, sans-serif; font-size: 160%; color: #2A5869; font-weight: bold; 
}
acronym {
	border: 0; font-style: normal; cursor: help; 
}

/* Header - just provides space */
#pageHeader {
	height: 320px;
}
#pageHeader span {
	display: none;
}

/* Content */
#introduction, #supportingText {
	width: auto; 
	margin-left: 250px; margin-top: 15px; padding: 20px 0px 0px 0px; 
}
#footer { 
	position: relative; height: 20px; margin: 40px 0px 30px 0px; 
	text-align: center; 
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #6E6F88; text-decoration: none;
}
#footer a:hover {
	color: #6E6F88; text-decoration: underline;
}
#footer img {
	display: block; margin: 8px auto; text-align: center; 
}

/* Left Bar */
#container #linkList {
	position: absolute; left: 0px; top: 300px; width: 238px; 
	margin: 0px; padding: 96px 16px 0px 23px;
	background: transparent url("../images/site/listHeader.gif") no-repeat left top;
}
body>div#container #linkList {
	width: 199px; 
}
#linkList h3 {
	width: auto; margin: 2px 0px 2px 0px; padding: 4px 14px;
	border: 2px solid #BCAD9D; background: #916657;
	font-family: verdana, arial, helvetica, sans-serif; font-size: 1em; color: #FFFFFF; font-weight: bold; text-transform: uppercase;
}
#linkList h3 span {
	display: inline; 
}

/* left header images */
#linkList h3.select {
	background: #9496A3;
}

#linkList ul {
	list-style: none; margin: 0px; padding: 0px;
	border: 2px solid #BCAD9D; background: #916657;
}
#linkList ul li {
	margin: 0px; padding: 4px 14px; 
	border-bottom: 1px solid #966C5E; 
}
#linkList ul li a {
	display: inline;
	color: #FFFFFF;
	text-decoration: none;
}
#linkList ul li span {
	width: 30px; margin-left: 4px; color: #C3A094; 
}
#linkList #lselect {
	margin: 0px; padding: 2px; 
	border: 1px solid #848490; border-top: none; background: #E4E8D4; 
}

#linkList #lselect ul li a.c, #linkList ul li a.c {
	display: inline;
	color: #666666;
	text-transform: none;
}
/* if the browser doesn't read the :hover pseudoclass, this shouldn't render and the text shouldn't change color */
#linkList ul li:hover a, #linkList #lselect ul li:hover a {
	color: #FFFFFF;
}

/* Image Gallery Boxes */
.holder { 
	margin-left: 23px; 
}
.spacer { 
	clear: both; font-family: verdana, arial, helvetica, sans-serif; font-size: 6px; 
}
.float { 
	float: left; margin: 6px; border: solid 1px #72A207; background-color: #DADED0; cursor: pointer; text-align: center; width: 102px; width/* */: 100px; 
}
.float div {
	width: 100px; height: 100px;
	margin: 0; padding: 0; background-image: url("../images/site/loading.gif"); background-repeat: no-repeat; 
	text-align: center; vertical-align: middle;
}
.float img { 
	display: block; margin: auto; border: none; padding: 0px; 
}
.float a { 
	margin: auto; padding: 0px; 
}
.float p {
	/* height: 16px; _height: 24px; overflow: hidden; */
	margin: 0px; border-top: 1px solid #72A207; padding:4px; background-color: #E9EEDF; 
	font-size: 100%; text-align: center;
}
#mainImage {
	margin: 0px auto; border: 2px solid #2A5869; background: #C0D7CB url("../images/site/loading.gif") no-repeat center center; 
}
#imageDesc { 
	width: 380px; margin: 8px auto; margin-top: 16px; padding: 4px; padding-top: 4px; border: 2px solid #2A5869; text-align: center;
}
#imageDesc div { display: inline; width: 100%; text-align: center; 
}
#imageInfo { width: auto; margin: 0px; padding: 4px; border: none; background: #D0E0DB; text-align: center;
}
#imageInfo a {
	text-decoration: none; font-weight: bold; 
}
#imgFS {
	margin: 0px 4px; 
}
#imgDim {
	margin: 0px 4px; 
}
#imgEmail {
	margin: 0px; 
}
.pageNav {
	display: inline; margin/* */: 0px 3px; 
}
.pageNav img {
	display: inline; margin: 0px 3px;	
}
